body{
            margin:0;
            min-height:100vh;
            display:flex;
            align-items:center;
            justify-content:center;
            background:#111827;
            color:#fff;
            font-family:Arial,sans-serif;
        }

        .box{
            width:90%;
            max-width:400px;
            background:#1f2937;
            padding:30px;
            border-radius:20px;
        }

        h1{
            margin-top:0;
            text-align:center;
        }

        input{
            width:100%;
            padding:14px;
            margin-top:6px;
            margin-bottom:18px;
            border:none;
            border-radius:12px;
            box-sizing:border-box;
        }

        button{
            width:100%;
            padding:15px;
            border:none;
            border-radius:12px;
            background:#22c55e;
            color:#052e16;
            font-size:18px;
            font-weight:bold;
            cursor:pointer;
        }

        .msg{
            background:#374151;
            padding:12px;
            border-radius:10px;
            margin-bottom:20px;
            text-align:center;
        }
